/* Needed for a fluid height: */
html, body, .container, .main { height: 100%; font-family: 'Open Sans', sans-serif; font-size:100%; margin:0; padding:0;
text-align:justify;
   }

/* main wrapper */
.cbp-contentslider {
	width: 800px;
	height: 350px;
	margin-left: 0;
	position: relative;
}

.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}

.cbp-contentslider > ul li {
	position: absolute;
	width: 100%;
	height: 200px;
	left: 0;
	top: 0;
	padding: 1em;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background: none repeat scroll 0 #253165;
}

/* Whithout JS, we use :target */
.cbp-contentslider > ul li:target {
	z-index: 100;
}
.cbp-contentslider > ul li img{display:inline-block; vertical-align:middle; /*width:150px;*/ margin-top:10px; margin-left:20px;}

.cbp-contentslider nav {
	position: absolute;
	bottom: 0;
	left: -55px;
	right: 0;
	height: 8.313em;
	z-index: 1000;
	overflow: hidden;
}

.cbp-contentslider nav a {
	float: left;
	display: block;
margin-right: 10px;
  width: 20px !important;
  height: 20px !important;
/*  border: 1px solid #A7B9C3;*/
  border-radius: 50%;
  background: #eaeaea;
  background: linear-gradient(top, rgba(231,241,249,1) 0%,rgba(200,215,226,1) 100%);
  box-shadow: 0 1px 2px -1px rgba(0,0,0, 1);
  color: #4A5359;
  text-align: center;
   text-shadow: 0 1px 0 #fff;
  font-size: 22px;
  line-height: 40px;
  cursor: pointer;
  transition: color .2s ease-in;
  -webkit-touch-callout: none;
  user-select: none;
}

.cbp-contentslider nav a span {
	display: block;
}
.cbp-contentslider nav a:first-child {
margin-left:315px;
}
.cbp-contentslider nav a:last-child {
	border: none;
}

.cbp-contentslider nav a:hover {
	background-color: #47a3da;
	color: #fff;
}

.cbp-contentslider nav a.rc-active {
	 border-color: #2FAA4C;
  background:#F60;
  background: linear-gradient(top, rgba(28,169,58,1) 0%,rgba(77,230,116,1) 100%);
  box-shadow: inset 0 1px 3px -1px rgba(0,0,0, .7);
  color: #fff;
  text-shadow: 0 1px 0 #2B9F45;
  transition: none;
}

.cbp-contentslider h3 {
	font-size: 1.4em;
	height: 1em;
	line-height: 1.3;
	font-weight: 300;
	margin: 0 0 1em 0;
	position: relative;
color:#fff;
	text-align: left;
	font-weight: bold;
	padding: 0 0.2em 0 0;
}

.cbp-contentslider h3[class^="icon-"]:before, 
.cbp-contentslider h3[class*=" icon-"]:before {
	top: 0;
	left: 0;
	width: 2em;
	line-height: 1;
	height: 1.2em;
	margin: 0;
	color: #47a3da;
}

.cbp-contentslider li > div {
	position: absolute;
	top: 1px;
	bottom: -99px;
	width: 800px;
	height: 100%;
	left: -1px;
	padding: 0 1em;
	overflow-x: hidden;
	overflow-y: auto;
}

.cbp-contentslider .cbp-content {
	display: inline-block;
	vertical-align: middle;
	width: 580px;
	margin-left: 10px;
	margin-top: 20px;
}

.cbp-contentslider p {
	color: #efefef;
	padding: 0 0.5em 0 0.9em;
	margin: 0;
	font-size: 0.9em;
	text-align: justify;
	line-height: 1.3;
}

/* =================================
 Lists
 ==================================*/
ul.arrow2 {
	list-style-type: none;
	list-style-position: inside;
	padding-left: 10px;
	display: block;
}


ul.arrow2 li {
	background: transparent url(../images/list-greenarw.png) no-repeat 0 5px;
	padding: 0 0 0 20px;
	list-style-type: none;
}
ul.arrow2 li:last-child {
	padding-bottom: 0px;
}
